2.28.2 and Crossover

Just to let you all know that as far as I can tell 2.28.2 installs as normal on Crossover 19.0.1 on Catalina.

JohnW

1 Like